Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Jun 2020 07:05:05 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div class="WordSection1">
<div class="MsoNormal">Hi support team,</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">I need an update on the subject below, I have been following up on this issue since May 7 to no avail; I don’t want to wait anymore, I have paid for the order and you have failed not only to deliver the items but also to provide a feedback
 as to when these items will be delivered!!!</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">I do understand there was a total lockdown in Kuwait however I received items from sacoor, H&amp;M, patpat, and FORDEAL during the total lockdown so there is no reason why centrepoint did not deliver the items that I paid for on April 14.</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Please do remember the following dates:</div>
<div></div>
<div></div>
<div class="MsoNormal">14 April 2020, items purchased and payment processed</div>
<div></div>
<div></div>
<div class="MsoNormal">7 May 2020, I contacted centrepoint on Facebook for updates on the delivery and did not receive a reply.</div>
<div></div>
<div></div>
<div class="MsoNormal">1 June I raised a ticket and you got back to me on June 2<sup>nd</sup> saying once you receive an update you will inform me.</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Don’t you think you have had more than enough time to follow up on my order?</div>
<div></div>
<div></div>
<div class="MsoNormal">If you are unable to deliver the order then cancel it and reimburse the amount that I paid otherwise deliver the items by maximum Saturday June 6.</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">This is really disappointing and shows unprofessionalism from your side that I did not expect.</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div style="border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0in 0in 0in">
<div class="MsoNormal"><b></b></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; <br>
<b>Sent:</b> Tuesday, June 2, 2020 2:32 PM<br>
<b>To:</b> [email-masked]<br>
<b>Subject:</b> Re: [#1122288] - Delivery</div>
<div></div>
<div></div>

<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi Dalia,</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'><br>
Thank you for getting in touch with us.<br>
<br>
With reference to order number #8377624686<br>
<br>
We sincerely apologise for the inconvenience caused to you.<br>
<br>
We have forwarded your issue to our concern team. Once we will get any update we will get back to you.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal" style="margin-bottom:12.0pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
<br>
</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
</div>
</div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>1122288:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>
</span>
</div>
<div></div>
<div></div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1122288